Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE search results

 

1 – 20 of 235 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 ESM
20.04 LTS
22.04 LTS
23.10
24.04 LTS
CVE-2023-25586
medium
binutils
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2022-48065
medium
binutils
Not vulnerable
Not vulnerable
Not vulnerable
Needed
Needed
Not vulnerable
CVE-2022-48064
negligible
binutils
Ignored
Ignored
Ignored
Needed
Needed
Not vulnerable
CVE-2022-48063
medium
binutils
Needed
Needed
Not vulnerable
CVE-2022-47696
medium
binutils
Released
Released
Released
CVE-2022-47695
medium
binutils
Needed
Needed
Not vulnerable
CVE-2022-47673
medium
binutils
Ignored
Ignored
Released
Released
Released
CVE-2022-47011
medium
binutils
Released
Released
Not vulnerable
CVE-2022-47010
medium
binutils
Released
Released
Not vulnerable
CVE-2022-47008
medium
binutils
Released
Released
Not vulnerable
CVE-2022-47007
medium
binutils
Released
Released
Not vulnerable
CVE-2022-45703
medium
binutils
Released
Released
Not vulnerable
CVE-2022-44840
medium
binutils
Released
Released
Not vulnerable
CVE-2022-35206
medium
binutils
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2022-35205
medium
binutils
Not vulnerable
Not vulnerable
Released
Released
Not vulnerable
CVE-2021-46174
medium
binutils
Released
Not vulnerable
Not vulnerable
CVE-2020-35342
medium
binutils
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-21490
medium
binutils
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-19726
medium
binutils
Released
Not vulnerable
Not vulnerable
CVE-2020-19724
medium
binutils
Not vulnerable
Not vulnerable
Not vulnerable
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. 4
  6. 5
  7. Next page